a = float(input('Podaj długość: '))
b = float(input('Podaj szerokość: '))
c = float(input('Podaj wysokość: '))
v = a*b*c

# W tej wersji: jeden warunek sprawdzający czy jest źle.
# Brakuje informacji z jakiego powodu bagaż został odrzucony.

if a > 50 or b > 50 or c > 50 or v > 50_000:
    print('Bagaż odrzucony')
else:
    print('Bagaż zaakceptowany')
